<?php

namespace Aura\Pro\Http\Livewire\Table;

use Eminiarts\Aura\Http\Livewire\Table\Table as BaseTable;

class Table extends BaseTable
{
    public function mount($query = null)
    {
        parent::mount($query);
    }
}
